div.button, h3.button, a.button, input[type='submit'] {
	background: #1e1e1e;
}

#sponsors {
	overflow: hidden;
}

#partners hr {
	width: 700px;
}

form {
	overflow: hidden;
}

label, input, textarea {
	clear: both;
	float: left;
}

input[type='submit'] {
	float: left;
	overflow: visible;
}

input.required, textarea.required {
	border: 1px solid #00d8ff;
	margin: 4px -1px 9px;
}